<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Background Removal</key>
	<string>Eliminación de fondo</string>
	<key>Item.quality.accurate</key>
	<string>Preciso</string>
	<key>Item.quality.balanced</key>
	<string>Equilibrado</string>
	<key>Item.quality.fast</key>
	<string>Rápido</string>
	<key>Label.quality</key>
	<string>Calidad</string>
	<key>Tooltip.quality</key>
	<string>Determina la calidad del proceso de eliminación de fondo. Menos calidad es más rápido de procesar.</string>
</dict>
</plist>
